Subject: Delivery Status Notification(Failure)
From: [email-masked]
To: [email-masked]
Date: Fri, 29 Jan 2021 21:08:52 GMT

Your message:
To: [email-masked]
Subject: =?utf-8?B?QmVzdCBndXku?=
Sent Date: Sat Jan 30 00:08:42 2021
has not been delivered to the recipient's BlackBerry Handheld.

Subject: Best guy.
From: Nusha <[email-masked]>
Date: Sat, 30 Jan 2021 00:08:42 +0300
List-Id: ZTzgayJLrtA

Hi! Remember me? Nusha.
I'm sorry I didn't write earlier.
When is your flight to Zanzibar?
If I understand correctly, we will be neighbors in the hotel.
By the way, where are you now?
My flight from Kiev.
Who are you flying with?
It's good that you also like to travel.
I think it's a good idea to talk more before we meet.
Here is my new photo for you, send me yours in response please.
Good bye and have a nice day!